{
  "Signup": "إنشاء حساب",
  "Sign Up": "إنشاء حساب",
  "Create an account to unlock exclusive features.": "أنشئ حسابًا للوصول إلى الميزات الحصرية.",
  "Full Name": "الاسم الكامل",
  "Enter your Name": "أدخل اسمك",
  "Email": "البريد الإلكتروني",
  "Enter your Email": "أدخل بريدك الإلكتروني",
  "Phone": "رقم الهاتف",
  "Enter your Phone Number": "أدخل رقم هاتفك",
  "Password": "كلمة المرور",
  "Enter your Password": "أدخل كلمة المرور",
  "Confirm Password": "تأكيد كلمة المرور",
  "Confirm your Password": "أكد كلمة المرور",
  "Signing up...": "جارٍ إنشاء الحساب...",
  "I agree with": "أوافق على",
  "Terms of Use": "شروط الاستخدام",
  "and": "و",
  "Privacy Policy": "سياسة الخصوصية",
  "OR": "أو",
  "Sign Up with Google": "التسجيل باستخدام جوجل",
  "Already have an account?": "هل لديك حساب بالفعل؟",
  "Login": "تسجيل الدخول"
}
